ManagementTeams
Read a team
GET
The team with its member ids, filtered as listTeams is.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
team_id*string
Team id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "created_at": "2019-08-24T14:15:22Z", "description": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "member_count": 0, "member_ids": [ "6059d331-91d8-43de-a6af-f1a743933a5b" ], "name": "string", "projects": [ { "pg_roles": [ "string" ], "platform_role": "viewer", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9" } ], "updated_at": "2019-08-24T14:15:22Z"}